div,h1,h2,h3,h4,p,li,dt,dl,blockquote,table,td,form,input,select,textarea
{
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

img
{
	border: 0px;
}

/* --- Start Header --- */

#topbanner
{
	position:relative;
	margin: 10px auto;
	width: 991px;
	height: 85px;
}

#topbanner_320
{
	position:relative;
	margin: 10px auto;
	width: 991px;
	height: 190px;
}

#topbanner-xlarge
{
  position:relative;
  margin: 10px auto 20px;
  width: 1141px;
  height: 85px;
}

#inner-banner_320
{
	position:absolute;
	left:0px;
	top:0px;
	width: 991px;
	height: 190px;
	background: url('../images/banner-nest-320.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#main-image_320 
{
	position:absolute;
	left:359px;top:7px;
	width: 615px;
	height: 85px;
	z-index:10;
}

#inner-banner_615x85
{
	position:absolute;
	left:0px;top:0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-615x85.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#main-image_615x85 
{
	position:absolute;
	left:188px;top:7px;
	width: 615px;
	height: 85px;
	z-index:10;
}

#inner-banner_691x85
{
	position:absolute;
	left:0px;top:0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-691x85.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#main-image_691x85 
{
	position:absolute;
	left:150px;top:7px;
	width: 691px;
	height: 85px;
	z-index:10;
}
#inner-banner_468x60
{
	position:absolute;
	left:0px;top:0px;
	width: 991px;
	height: 73px;
	background: url('../images/banner_nest_dual_468x60.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#main-image_468x60_1
{
	position:absolute;
	left: 9px;
	top: 7px;
    width: 468px;
	height: 60px;
    z-index: 10;
}
#main-image_468x60_2
{
	position:absolute;
	right: 9px;
	top: 7px;
	width: 468px;
	height: 60px;
	z-index: 10;
}
#main-bottom-image_468x60_1
{
	position:absolute;
	left: 9px;
	top: 7px;
    width: 468px;
	height: 60px;
    z-index: 10;
}
#main-bottom-image_468x60_2
{
	position:absolute;
	right: 9px;
	top: 7px;
	width: 468px;
	height: 60px;
	z-index: 10;
}

#main-image_468x60_1 img,
#main-image_468x60_2 img,
#main-bottom-image_468x60_1 img,
#main-bottom-image_468x60_2 img {
	width: 468px !important;
	height: 60px !important;
}

#inner-banner_793x85
{
	position:absolute;
	left:0px;top:0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-793x85.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#main-image_793x85 
{
	position:absolute;
	left:99px;top:7px;
	width: 783px;
	height: 85px;
	z-index:10;
}

#inner-banner_618x75
{
	position:absolute;
	left:175px;top:0px;
	width: 640px;
	height: 99px;
	background: url('../images/banner-nest-618x75-2.gif') no-repeat top center;
	filter: alpha(opacity=80);
	opacity: 0.7;
	z-index:1;
}
#main-image_618x75
{
	position:absolute;
	left:185px;top:12px;
	width: 618px;
	height: 85px;
	z-index:10;
}

#inner-banner_975x85
{
	position:absolute;
	left:0px;top:0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-975x85.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#main-image_975x85 
{
	position:absolute;
	left:8px;top:7px;
	width: 975px;
	height: 85px;
	z-index:10;
}

#inner-banner_1125x85
{
  position:absolute;
  left:0px;top:0px;
  width: 1141px;
  height: 99px;
  background: url('../images/banner-nest-1125x85.png') no-repeat top center;
  filter: alpha(opacity=70);
  opacity: 0.7;
  z-index:1;
}
#main-image_1125x85 
{
  position:absolute;
  left:8px;top:7px;
  width: 1125px;
  height: 85px;
  z-index:10;
}

/* Header End */

/* Start Content */
#center-flash-content
{
	margin: 10px auto;
	margin: 0 auto;
	width: 1000px;
	text-align: center;
}

/* --- Start Bottom Banner --- */
#bottom-banner
{
	position:relative;
	margin: 10px auto;
	width: 991px;
	height: 90px;
}
#bottom-ad-with-caption
{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-ad-with-caption.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#bottom-ad-with-caption-rev
{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-ad-with-caption-rev.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#bottom-dual-ads
{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner_nest_dual_468x60.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#left-caption-box
{
	position:absolute;
	left: 8px;
	top: 7px;
    background-color: #000000;
    color: #ffffff;
    height: 60px;
    width: 490px;
    z-index: 10;
}
#left-caption-box p.caption, #right-caption-box p.caption
{
	margin: 0;
	width: 100%;
    line-height: 1.3;
}
#right-caption-box
{
	position:absolute;
	right: 9px;
	top: 7px;
    background-color: #000000;
    color: #ffffff;
    height: 60px;
    width: 490px;
    z-index: 10;
}
#right-ad-box
{
	position:absolute;
	right: 9px;
	top: 7px;
	width: 468px;
	height: 60px;
	z-index: 10;
}
#left-ad-box
{
	position:absolute;
	left: 9px;
	top: 7px;
	width: 468px;
	height: 60px;
	z-index: 10;
}
#bottom-ad
{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-ad.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#center-ad-box
{
	position:absolute;
	left: 262px;
	top: 7px;
	width: 468px;
	height: 60px;
	z-index: 10;
}

#bottom-caption
{
	position:absolute;
	left: 0px;
	top: 0px;
	width: 991px;
	height: 99px;
	background: url('../images/banner-nest-ad.gif') no-repeat top center;
	filter: alpha(opacity=70);
	opacity: 0.7;
	z-index:1;
}
#caption-box
{
	position:absolute;
	left: 262px;
	top: 7px;
	width: 468px;
    background-color: #000000;
    color: #ffffff;
    height: 60px;
    z-index: 10;
}
#caption-box p.caption
{
	margin: 0 0;
	width: 100%;
    line-height: 1.3;
}
/* --- End Bottom Banner --- */

/* --- HTML 5 Player --- */

div.html5-title {
	background: url('../images/html5-title-bg-strip.png') repeat top left;
    border-radius: 10px 10px 0 0;
	width: 640px; 
	height: 21px; 
	text-align:center; 
	font-size: 13px;
	font-family: arial, verdana;
	font-weight: bold;
	line-height: 1.5;
	color: #FFFFFF;
	margin: 0 auto;
	padding-top: 5px;
}

div.html5-error {
	background: url('../images/html5-title-bg-strip.png') repeat top left;
	border-radius: 0 0 10px 10px;
	width: 640px; 
	height: 21px; 
	text-align:center; 
	font-size: 13px;
	font-family: arial, verdana;
	font-weight: bold;
	line-height: 1.5;
	color: #FF0000;
	margin: 0 auto;
	padding: 15px 0;
}

.video_wrapper {
	margin: 0 auto;
}
/* --- HTML 5 Player --- */